ConfigurationList MIDs

List MIDs

curl -X GET "https://sandbox-api.aparatech.io/v1/public/config/list-mids?limit=5&page=1" \
  -H "Content-Type: application/json" \
  -H "MID: example_string"
{
  "status": "success",
  "data": [
    {
      "mid": "KLAAHJY_NA_NA",
      "name": "Your Name",
      "status": "active",
      "level": "customer"
    }
  ]
}
GET
/v1/public/config/list-mids
GET
Base URLstring

Target server for requests. Edit to use your own host.

query
limitinteger

Number of results per page.

query
pageinteger

Page number for pagination.

header
MIDstring
Required

Merchant ID for authentication.

Request Preview
Response

Response will appear here after sending the request

Query Parameters

limitinteger

Number of results per page.

pageinteger

Page number for pagination.

Headers

MIDstring
Required

Merchant ID for authentication.

Responses

statusstring
dataarray